onap-oom-helm-build: update build wrapper and upload scripts

Change-Id: Icb0f797cafc1f9e5bbd27b33c716161fd101ef93
Signed-off-by: Cian Johnston <cian.johnston@est.tech>
diff --git a/jjb/cloud-infra/scripts/oom-build-installdeps.sh b/jjb/cloud-infra/scripts/oom-build-installdeps.sh
new file mode 100644
index 0000000..85b0dae
--- /dev/null
+++ b/jjb/cloud-infra/scripts/oom-build-installdeps.sh
@@ -0,0 +1,30 @@
+#!/bin/bash
+
+# ============LICENSE_START=======================================================
+#  Copyright (C) 2021 The Nordix Foundation. All rights reserved.
+# ================================================================================
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+#      http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+#
+# SPDX-License-Identifier: Apache-2.0
+# ============LICENSE_END=========================================================
+
+# This is a wrapper to install any required dependencies for running the OOM helm
+# build script.
+
+set -o errexit
+set -o pipefail
+
+sudo apt-get install -y -q=3 \
+  make
+
+# vim: set ts=2 sw=2 expandtab: